Table of Contents

Class: text_style | ../bkchem/plugins/openoffice.py
--- | ---
Base Classes |
--- | ---
style
Methods |
--- | ---
__init__ to_dom
| __init__
    __init__ (
            self,
            name='text',
            font_size='12pt',
            font_family='Helvetica',
            font_style='normal',
            font_weight='normal',
            )
| to_dom
    to_dom ( self,  doc )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1